#logo {
    display: flex;
    /* margin-left: auto; */
    /* margin-right: auto; */
    margin-top: 200px;
    justify-content: center;
    /* width: 50%; */
}

#textboxdiv {
    display: flex;
    justify-content: center;
    margin-top: 25px;
    
}

#textbox {
    font-size: 18px;
    padding-left: 10px;
    border: none;
    border-radius: 25px;
    width: 500px;
    height: 40px;
    border: 1px solid #eaeaee;
}

#textbox:focus, #textbox:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    outline: none;
    border-color: #eaeaee;
}

#searchbuttondiv {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

#searchbutton {

    width: 150px;
    height: 35px;
    -webkit-appearance: button;
}


nav ul {
    padding: 0;
    margin: 0;
    text-align: right;
}

nav li {
    position: relative;
    /* display: inline-block; */
    display: inline;
    /* float: right; */
    list-style: none;
    margin: 0;
    padding: 10px 0;

}

#bottombar {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    list-style: none;
    padding: 0;
    margin: 0;
    /* background-color: black; */
    font: 13px "Arial";
    background-color: rgb(242, 242, 242);
}

#leftitem {
    float: left;
    display: block;
    padding-top: 15px;
    padding-left: 25px;
    /* text-align: center; */
}

#rightitem {
    float: right;
    display: block;
    padding-top: 15px;
    padding-right: 25px;
    /* text-align: center; */
}

